Debian Bug report logs - #633938
gambas2: Please Build-Depends on libjpeg-dev, not libjpeg62-dev

version graph

Package: src:gambas2; Maintainer for src:gambas2 is José L. Redrejo Rodríguez <jredrejo@debian.org>;

Reported by: Bill Allombert <ballombe@debian.org>

Date: Fri, 15 Jul 2011 08:57:08 UTC

Severity: serious

Tags: patch

Found in version gambas2/2.23.1-1

Fixed in version gambas2/2.23.1-1.1

Done: Didier Raboud <odyx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, José L. Redrejo Rodríguez <jredrejo@debian.org>:
Bug#633938; Package src:gambas2. (Fri, 15 Jul 2011 08:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <ballombe@debian.org>:
New Bug report received and forwarded. Copy sent to José L. Redrejo Rodríguez <jredrejo@debian.org>. (Fri, 15 Jul 2011 08:57:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bill Allombert <ballombe@debian.org>
To: submit@bugs.debian.org
Subject: gambas2: Please Build-Depends on libjpeg-dev, not libjpeg62-dev
Date: Fri, 15 Jul 2011 10:55:56 +0200
Source: gambas2
Version: 2.23.1-1
Severity: important

Hello José,

We are transitionning from libjpeg62 to libjpeg8.
As mentionned on debian-devel-announce[1], please update gambas2 to
Build-Depends on libjpeg-dev instead of libjpeg62-dev.

The following Build-Depends was found:

gambas2 	:Build-Depends: libjpeg62-dev 

[1] http://lists.debian.org/debian-devel-announce/2010/02/msg00006.html

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here. 




Information forwarded to debian-bugs-dist@lists.debian.org, José L. Redrejo Rodríguez <jredrejo@debian.org>:
Bug#633938; Package src:gambas2. (Sun, 30 Oct 2011 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>:
Extra info received and forwarded to list. Copy sent to José L. Redrejo Rodríguez <jredrejo@debian.org>. (Sun, 30 Oct 2011 15:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 633938@bugs.debian.org (full text, mbox):

From: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
To: 633938@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#633938: gambas2: Please Build-Depends on libjpeg-dev, not libjpeg62-dev
Date: Sun, 30 Oct 2011 16:46:36 +0100
severity 633938 serious
quit
On Fri, Jul 15, 2011 at 10:55:56AM +0200, Bill Allombert wrote:
> Source: gambas2
> Version: 2.23.1-1
> Severity: important
> 
> Hello José,
> 
> We are transitionning from libjpeg62 to libjpeg8.
> As mentionned on debian-devel-announce[1], please update gambas2 to
> Build-Depends on libjpeg-dev instead of libjpeg62-dev.
> 
> The following Build-Depends was found:
> 
> gambas2 	:Build-Depends: libjpeg62-dev 

Hello José,
I am raising the severity since gambas2 FTBFS due to conflicting build-deps.

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here. 




Severity set to 'serious' from 'important' Request was from Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr> to control@bugs.debian.org. (Sun, 30 Oct 2011 15:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, José L. Redrejo Rodríguez <jredrejo@debian.org>:
Bug#633938; Package src:gambas2. (Wed, 09 Nov 2011 18:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to José L. Redrejo Rodríguez <jredrejo@debian.org>. (Wed, 09 Nov 2011 18:06:03 GMT) Full text and rfc822 format available.

Message #17 received at 633938@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 633938@bugs.debian.org
Subject: gambas2: diff for NMU version 2.23.1-1.1
Date: Wed, 9 Nov 2011 19:05:08 +0100
[Message part 1 (text/plain, inline)]
tags 633938 + patch
tags 633938 + pending
thanks

Dear maintainer,

I've prepared an NMU for gambas2 (versioned as 2.23.1-1.1) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Regards.
[gambas2-2.23.1-1.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Wed, 09 Nov 2011 18:06:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Wed, 09 Nov 2011 18:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, José L. Redrejo Rodríguez <jredrejo@debian.org>:
Bug#633938; Package src:gambas2. (Wed, 09 Nov 2011 18:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to José Luis Redrejo Rodríguez <jredrejo@debian.org>:
Extra info received and forwarded to list. Copy sent to José L. Redrejo Rodríguez <jredrejo@debian.org>. (Wed, 09 Nov 2011 18:18:03 GMT) Full text and rfc822 format available.

Message #26 received at 633938@bugs.debian.org (full text, mbox):

From: José Luis Redrejo Rodríguez <jredrejo@debian.org>
To: Didier Raboud <odyx@debian.org>, 633938@bugs.debian.org
Subject: Re: Bug#633938: gambas2: diff for NMU version 2.23.1-1.1
Date: Wed, 9 Nov 2011 19:15:54 +0100
It's fine, thanks

El día 9 de noviembre de 2011 19:05, Didier Raboud <odyx@debian.org> escribió:
> tags 633938 + patch
> tags 633938 + pending
> thanks
>
> Dear maintainer,
>
> I've prepared an NMU for gambas2 (versioned as 2.23.1-1.1) and
> uploaded it to DELAYED/2. Please feel free to tell me if I
> should delay it longer.
>
> Regards.
>




Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Fri, 11 Nov 2011 18:36:03 GMT) Full text and rfc822 format available.

Notification sent to Bill Allombert <ballombe@debian.org>:
Bug acknowledged by developer. (Fri, 11 Nov 2011 18:36:03 GMT) Full text and rfc822 format available.

Message #31 received at 633938-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 633938-close@bugs.debian.org
Subject: Bug#633938: fixed in gambas2 2.23.1-1.1
Date: Fri, 11 Nov 2011 18:33:11 +0000
Source: gambas2
Source-Version: 2.23.1-1.1

We believe that the bug you reported is fixed in the latest version of
gambas2, which is due to be installed in the Debian FTP archive:

gambas2-dev_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-dev_2.23.1-1.1_amd64.deb
gambas2-doc_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-doc_2.23.1-1.1_all.deb
gambas2-gb-chart_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-chart_2.23.1-1.1_all.deb
gambas2-gb-compress-bzlib2_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-compress-bzlib2_2.23.1-1.1_amd64.deb
gambas2-gb-compress-zlib_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-compress-zlib_2.23.1-1.1_amd64.deb
gambas2-gb-compress_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-compress_2.23.1-1.1_amd64.deb
gambas2-gb-crypt_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-crypt_2.23.1-1.1_amd64.deb
gambas2-gb-db-firebird_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-firebird_2.23.1-1.1_amd64.deb
gambas2-gb-db-form_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-db-form_2.23.1-1.1_all.deb
gambas2-gb-db-mysql_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-mysql_2.23.1-1.1_amd64.deb
gambas2-gb-db-odbc_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-odbc_2.23.1-1.1_amd64.deb
gambas2-gb-db-postgresql_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-postgresql_2.23.1-1.1_amd64.deb
gambas2-gb-db-sqlite2_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-sqlite2_2.23.1-1.1_amd64.deb
gambas2-gb-db-sqlite3_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db-sqlite3_2.23.1-1.1_amd64.deb
gambas2-gb-db_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-db_2.23.1-1.1_amd64.deb
gambas2-gb-desktop_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-desktop_2.23.1-1.1_amd64.deb
gambas2-gb-form-dialog_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-form-dialog_2.23.1-1.1_all.deb
gambas2-gb-form-mdi_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-form-mdi_2.23.1-1.1_all.deb
gambas2-gb-form_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-form_2.23.1-1.1_all.deb
gambas2-gb-gtk-ext_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-gtk-ext_2.23.1-1.1_amd64.deb
gambas2-gb-gtk-svg_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-gtk-svg_2.23.1-1.1_amd64.deb
gambas2-gb-gtk_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-gtk_2.23.1-1.1_amd64.deb
gambas2-gb-gui_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-gui_2.23.1-1.1_amd64.deb
gambas2-gb-image_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-image_2.23.1-1.1_amd64.deb
gambas2-gb-info_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-info_2.23.1-1.1_all.deb
gambas2-gb-net-curl_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-net-curl_2.23.1-1.1_amd64.deb
gambas2-gb-net-smtp_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-net-smtp_2.23.1-1.1_amd64.deb
gambas2-gb-net_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-net_2.23.1-1.1_amd64.deb
gambas2-gb-opengl_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-opengl_2.23.1-1.1_amd64.deb
gambas2-gb-pcre_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-pcre_2.23.1-1.1_amd64.deb
gambas2-gb-pdf_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-pdf_2.23.1-1.1_amd64.deb
gambas2-gb-qt-ext_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-qt-ext_2.23.1-1.1_amd64.deb
gambas2-gb-qt-opengl_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-qt-opengl_2.23.1-1.1_amd64.deb
gambas2-gb-qt_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-qt_2.23.1-1.1_amd64.deb
gambas2-gb-report_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-report_2.23.1-1.1_all.deb
gambas2-gb-sdl-sound_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-sdl-sound_2.23.1-1.1_amd64.deb
gambas2-gb-sdl_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-sdl_2.23.1-1.1_amd64.deb
gambas2-gb-settings_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-settings_2.23.1-1.1_all.deb
gambas2-gb-v4l_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-v4l_2.23.1-1.1_amd64.deb
gambas2-gb-vb_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-vb_2.23.1-1.1_amd64.deb
gambas2-gb-web_2.23.1-1.1_all.deb
  to main/g/gambas2/gambas2-gb-web_2.23.1-1.1_all.deb
gambas2-gb-xml-rpc_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-xml-rpc_2.23.1-1.1_amd64.deb
gambas2-gb-xml-xslt_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-xml-xslt_2.23.1-1.1_amd64.deb
gambas2-gb-xml_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-gb-xml_2.23.1-1.1_amd64.deb
gambas2-ide_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-ide_2.23.1-1.1_amd64.deb
gambas2-runtime_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-runtime_2.23.1-1.1_amd64.deb
gambas2-script_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2-script_2.23.1-1.1_amd64.deb
gambas2_2.23.1-1.1.debian.tar.gz
  to main/g/gambas2/gambas2_2.23.1-1.1.debian.tar.gz
gambas2_2.23.1-1.1.dsc
  to main/g/gambas2/gambas2_2.23.1-1.1.dsc
gambas2_2.23.1-1.1_amd64.deb
  to main/g/gambas2/gambas2_2.23.1-1.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 633938@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <odyx@debian.org> (supplier of updated gambas2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Nov 2011 17:21:43 +0100
Source: gambas2
Binary: gambas2 gambas2-dev gambas2-doc gambas2-gb-chart gambas2-gb-compress gambas2-gb-compress-bzlib2 gambas2-gb-compress-zlib gambas2-gb-crypt gambas2-gb-db gambas2-gb-db-firebird gambas2-gb-db-form gambas2-gb-db-mysql gambas2-gb-db-odbc gambas2-gb-db-postgresql gambas2-gb-db-sqlite2 gambas2-gb-db-sqlite3 gambas2-gb-desktop gambas2-gb-form gambas2-gb-form-dialog gambas2-gb-form-mdi gambas2-gb-gtk gambas2-gb-gtk-ext gambas2-gb-gtk-svg gambas2-gb-gui gambas2-gb-pdf gambas2-gb-image gambas2-gb-info gambas2-gb-net gambas2-gb-net-curl gambas2-gb-net-smtp gambas2-gb-opengl gambas2-gb-pcre gambas2-gb-qt gambas2-gb-qt-ext gambas2-gb-qt-opengl gambas2-gb-report gambas2-gb-sdl gambas2-gb-sdl-sound gambas2-gb-settings gambas2-gb-v4l gambas2-gb-vb gambas2-gb-web gambas2-gb-xml gambas2-gb-xml-rpc gambas2-gb-xml-xslt gambas2-ide gambas2-runtime gambas2-script
Architecture: source all amd64
Version: 2.23.1-1.1
Distribution: unstable
Urgency: low
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description: 
 gambas2    - Complete visual development environment for Gambas
 gambas2-dev - Gambas compilation tools
 gambas2-doc - Gambas documentation
 gambas2-gb-chart - The Gambas charting component
 gambas2-gb-compress - The Gambas compression component
 gambas2-gb-compress-bzlib2 - The Gambas bzlib2 component
 gambas2-gb-compress-zlib - The Gambas zlib compression component
 gambas2-gb-crypt - The Gambas crypt encription component
 gambas2-gb-db - Gambas database access common libraries
 gambas2-gb-db-firebird - The Firebird driver for the Gambas database component
 gambas2-gb-db-form - Gambas database bound controls
 gambas2-gb-db-mysql - The MySQL driver for the Gambas database component
 gambas2-gb-db-odbc - The Gambas ODBC driver database component
 gambas2-gb-db-postgresql - The PostgreSQL driver for the Gambas database component
 gambas2-gb-db-sqlite2 - The Gambas sqlite2 driver database component
 gambas2-gb-db-sqlite3 - The Gambas sqlite3 driver database component
 gambas2-gb-desktop - Gambas Portland project compatibility component
 gambas2-gb-form - A gambas native form component
 gambas2-gb-form-dialog - A gambas native mdi form component
 gambas2-gb-form-mdi - A gambas native mdi form component
 gambas2-gb-gtk - The Gambas gtk component
 gambas2-gb-gtk-ext - The Gambas extended gtk GUI component
 gambas2-gb-gtk-svg - The Gambas SVG importing component
 gambas2-gb-gui - The graphical toolkit selector component
 gambas2-gb-image - A Gambas image effects component
 gambas2-gb-info - A Gambas information component
 gambas2-gb-net - The Gambas networking component
 gambas2-gb-net-curl - The Gambas advanced networking component
 gambas2-gb-net-smtp - Gambas component to use smtp protocol
 gambas2-gb-opengl - The OpenGL component for Gambas
 gambas2-gb-pcre - The Gambas regexp component
 gambas2-gb-pdf - The Gambas pdf component
 gambas2-gb-qt - The Gambas Qt GUI component
 gambas2-gb-qt-ext - The Gambas extended Qt GUI component
 gambas2-gb-qt-opengl - OpenGL with QT toolkit Gambas component
 gambas2-gb-report - Gambas report component
 gambas2-gb-sdl - The Gambas SDL component
 gambas2-gb-sdl-sound - The Gambas SDL component
 gambas2-gb-settings - Gambas utilities class
 gambas2-gb-v4l - The Gambas video for Linux component
 gambas2-gb-vb - The Gambas to Visual Basic(tm) compatibility component
 gambas2-gb-web - Gambas CGI for web applications component
 gambas2-gb-xml - Gambas XML component
 gambas2-gb-xml-rpc - Gambas RPC component
 gambas2-gb-xml-xslt - Gambas XSLT component
 gambas2-ide - Visual development environment for the Gambas programming languag
 gambas2-runtime - The Gambas runtime
 gambas2-script - The Gambas scripter
Closes: 633938
Changes: 
 gambas2 (2.23.1-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Build-Depend on libjpeg-dev instead of libjpeg62-dev (Closes: #633938).
Checksums-Sha1: 
 3132b895e7ab4f003ae2d0b195bf422a1c8b8b3c 4856 gambas2_2.23.1-1.1.dsc
 9173a75061eef19e1439a9a58949b48d76227bac 19730 gambas2_2.23.1-1.1.debian.tar.gz
 cb8223fb563fead2db5c712795a040a37a17ee6e 9239952 gambas2-doc_2.23.1-1.1_all.deb
 e340859cdd491525e6b8c6aba98122f3861881c4 34202 gambas2-gb-chart_2.23.1-1.1_all.deb
 676a5af22e6689c6a198bba434b0c0a67baea81b 37590 gambas2-gb-db-form_2.23.1-1.1_all.deb
 bfcb0fada4fce377205b7286b8e0e96fc099f05a 820910 gambas2-gb-form_2.23.1-1.1_all.deb
 aa5d129c14ae81e409c25fb2ff78f1cf9537b319 11094 gambas2-gb-form-dialog_2.23.1-1.1_all.deb
 378aee18003157cfb6a9c55281fba331c12a86dd 21542 gambas2-gb-form-mdi_2.23.1-1.1_all.deb
 852fee4ae3cfb2aa998f9dd655fe2b6393b9179c 22128 gambas2-gb-info_2.23.1-1.1_all.deb
 61ebcc69b07b0a08e8ce8ddf3b83acc7b7244c1a 53642 gambas2-gb-report_2.23.1-1.1_all.deb
 54a0366f0678ae3198ede9e0e86f4148795edff4 11158 gambas2-gb-settings_2.23.1-1.1_all.deb
 a529ebe216b7ab1fee142fc2cc6b7b4242ca1c9e 16344 gambas2-gb-web_2.23.1-1.1_all.deb
 c2366a751e057c52462b561fcc6dd9e530836ff1 105580 gambas2_2.23.1-1.1_amd64.deb
 1b8cf5c135bb4cfbec6109ad377b910c7da19661 85150 gambas2-dev_2.23.1-1.1_amd64.deb
 1bc58203e6d1cc5a32486f6941a65ccb08a42070 11050 gambas2-gb-compress_2.23.1-1.1_amd64.deb
 0493e16efc39a00e86335d7dc53b7cb361bc6565 11096 gambas2-gb-compress-bzlib2_2.23.1-1.1_amd64.deb
 6bef6a577a51bee12dbfc29c773216d28fd8a0b7 10610 gambas2-gb-compress-zlib_2.23.1-1.1_amd64.deb
 b2335e92d897dc88cf9078d244764669e596e286 10064 gambas2-gb-crypt_2.23.1-1.1_amd64.deb
 25391027f704f91a50145d3bf24db5552c4f0531 28054 gambas2-gb-db_2.23.1-1.1_amd64.deb
 cd4358063de7ebbb55ebd82e5d7fb7826b8b5262 106416 gambas2-gb-db-firebird_2.23.1-1.1_amd64.deb
 5b2057084026c685bfb85600fdea40cb2812c61d 19130 gambas2-gb-db-mysql_2.23.1-1.1_amd64.deb
 e4da36434d4101010adcea4d6bf628adef802ada 17120 gambas2-gb-db-odbc_2.23.1-1.1_amd64.deb
 c8f5da11eea098e6d1e8f8680a58c7207bdbb256 17556 gambas2-gb-db-postgresql_2.23.1-1.1_amd64.deb
 bfeaf713c3e6b26ce6b7a4f1d103bcc024e92c74 38938 gambas2-gb-db-sqlite2_2.23.1-1.1_amd64.deb
 268510fd5ef2d323d4092e23b476f17716817716 40612 gambas2-gb-db-sqlite3_2.23.1-1.1_amd64.deb
 c54ea17b04762224790d2cbdf93d2fb1dc8c1f6c 45066 gambas2-gb-desktop_2.23.1-1.1_amd64.deb
 e47f3d379f409ce3a7f36e4e3424f0a0fda37234 230194 gambas2-gb-gtk_2.23.1-1.1_amd64.deb
 4c09f7daacedcb47143b38526023ee666aa4e37d 14676 gambas2-gb-gtk-ext_2.23.1-1.1_amd64.deb
 1b33c6670cfb61954c57a564ed692f719e62b8eb 10538 gambas2-gb-gtk-svg_2.23.1-1.1_amd64.deb
 fdf31529728526d7dad571cf2c111b83c5f05b03 16268 gambas2-gb-gui_2.23.1-1.1_amd64.deb
 f1847ce998743aff4c957b15789a43ed732b281c 20428 gambas2-gb-pdf_2.23.1-1.1_amd64.deb
 d12afefd07c34a305426e8248b81edda1a01de5e 36592 gambas2-gb-image_2.23.1-1.1_amd64.deb
 fc6fb641af764de21e640a623e78fdd3297a94b5 28048 gambas2-gb-net_2.23.1-1.1_amd64.deb
 09fe2a4bf2c0133744fdbe2d64e0ae373137b5ec 20456 gambas2-gb-net-curl_2.23.1-1.1_amd64.deb
 591c80ebeb8cf891aa9ebdf32f8af607732f59d0 21008 gambas2-gb-net-smtp_2.23.1-1.1_amd64.deb
 b0aae5a5cfc7c57ac13375bd42d3bdb0b836aca2 34812 gambas2-gb-opengl_2.23.1-1.1_amd64.deb
 ed6618fe7d9f98ebaba2ad06d1d1c2fb8f804d20 11424 gambas2-gb-pcre_2.23.1-1.1_amd64.deb
 d06886e3622611c74b1a35397f103169a9cff7b1 251048 gambas2-gb-qt_2.23.1-1.1_amd64.deb
 3b07dc0e40a47120ca2b8f753d27cd84385fce13 64180 gambas2-gb-qt-ext_2.23.1-1.1_amd64.deb
 07a19c87363cb2671785ebf009adc7481d94d5fb 15784 gambas2-gb-qt-opengl_2.23.1-1.1_amd64.deb
 d82c71e1d6740b4f5171418414440994b6124e57 35708 gambas2-gb-sdl_2.23.1-1.1_amd64.deb
 8d84a48fd6603d2a62a9e6bc0f57cb5c94d77f65 15212 gambas2-gb-sdl-sound_2.23.1-1.1_amd64.deb
 46196b2358b47a594488197a3d870fb5c53586da 16022 gambas2-gb-v4l_2.23.1-1.1_amd64.deb
 c9920bf335c0df4ca5cd43190e3f602379cbcc38 11608 gambas2-gb-vb_2.23.1-1.1_amd64.deb
 9f2305f019f7a0f53bca7311b0ddef1caee29428 19422 gambas2-gb-xml_2.23.1-1.1_amd64.deb
 ac1ac1f405064bdbbb4f9fd128990b55376032b8 22740 gambas2-gb-xml-rpc_2.23.1-1.1_amd64.deb
 2e30419d2e8b1455c7f62f2d9314feb8a04ef8ce 9238 gambas2-gb-xml-xslt_2.23.1-1.1_amd64.deb
 3b2e05266a7535db4e7ab7684c4361567fbad5bf 1249634 gambas2-ide_2.23.1-1.1_amd64.deb
 a6f7d55d82551d353232af8c469d786fb78c06b0 195284 gambas2-runtime_2.23.1-1.1_amd64.deb
 f08db6fe7e3d152d8874ca6793e9ef86565d1124 19708 gambas2-script_2.23.1-1.1_amd64.deb
Checksums-Sha256: 
 4e1d6c9b2ff6e3654b63de7d2d4ba594c1eea2638efc24b4d0a92fe5fff1b1fd 4856 gambas2_2.23.1-1.1.dsc
 39a7bca6d9be8ffcd65603efcdd2bc3ed6836685481ac244c77ca9e457cbce87 19730 gambas2_2.23.1-1.1.debian.tar.gz
 f54e3893c3725b49cf7e89d9415baa4c9e3c4b02a74182f9d1502d300e31f8c4 9239952 gambas2-doc_2.23.1-1.1_all.deb
 befaf783c3270a75ee938da0a37689b5e0aacd16f13e08a43bbb52a55875d05c 34202 gambas2-gb-chart_2.23.1-1.1_all.deb
 ecc9249224c807c60e455874b0ca206ed881037a208d52fdc2a0ca6680250ee9 37590 gambas2-gb-db-form_2.23.1-1.1_all.deb
 1527775c9cbf18b52f52a171215ddc91a9c546ed98866afacf25310e9c76c140 820910 gambas2-gb-form_2.23.1-1.1_all.deb
 6212061062f0b91e7ca4a9b472f8df9feb347968d2ec8c415c0aa83ba9739b76 11094 gambas2-gb-form-dialog_2.23.1-1.1_all.deb
 b35c7f6a514b009bbf757370a220fb980cbc1f88f653a8f440ea3d8bba21a07e 21542 gambas2-gb-form-mdi_2.23.1-1.1_all.deb
 68ccca54e8d79d8b7c7d11bb3fb2e4988151a1de7273bcefcc549378c13319b9 22128 gambas2-gb-info_2.23.1-1.1_all.deb
 95a2d0a91f93ac10b019039d99f15b4453ec5b1483f38cd8979fae23e987efa5 53642 gambas2-gb-report_2.23.1-1.1_all.deb
 862b8d3ac7c798e660e210858bc7b4f0fdf83590d118af99cbd750bd7920437e 11158 gambas2-gb-settings_2.23.1-1.1_all.deb
 1f0c4e15085a0cd2318a81a34b2b5bab51a58228648267c62ec86cf62d083a61 16344 gambas2-gb-web_2.23.1-1.1_all.deb
 9a181372e055dfd604ff93bb6fc6b7a0ebf6e2b9de4eb470fe70d00835776f0a 105580 gambas2_2.23.1-1.1_amd64.deb
 b3a51e222bb02be6711bcd3b0654f03989cf180a71697e11208540e9bd7e2fa7 85150 gambas2-dev_2.23.1-1.1_amd64.deb
 0ebfd39750466d6ec23ba7fe1b32c55506c797b367a7f6aaad7cf0af5f88bfbc 11050 gambas2-gb-compress_2.23.1-1.1_amd64.deb
 bcc6b82a228857876d561df80bfc1f4ef98084fda1cdf36689bb8242725c15a2 11096 gambas2-gb-compress-bzlib2_2.23.1-1.1_amd64.deb
 5979cd02d9785f1146e8c6ccf8edc8d51bebcd1992e9470eec7ee7d6c13f90b6 10610 gambas2-gb-compress-zlib_2.23.1-1.1_amd64.deb
 50d3e2bd1282bc77a8dda995491839e9eb6d483f25378d14ba6d749d0102ec5e 10064 gambas2-gb-crypt_2.23.1-1.1_amd64.deb
 a4aaf30891610921f0898dc5998a2a5d3468acad1ed012af17dde3ca6a16c0db 28054 gambas2-gb-db_2.23.1-1.1_amd64.deb
 220e4395e050c2e59a0a9d59e897e8a27bb08c8ff43b5b9d85e5c720fbd27a41 106416 gambas2-gb-db-firebird_2.23.1-1.1_amd64.deb
 87aa3b626a12cf29a9f291be5457fbd31a01ec6ea46ee873a9148d4725197f01 19130 gambas2-gb-db-mysql_2.23.1-1.1_amd64.deb
 d6977af6dfe09058ac8e176dfe436048013aa2a99eda473952c9cf0d68e08464 17120 gambas2-gb-db-odbc_2.23.1-1.1_amd64.deb
 9eebf97e99f759502363c52e3499b5001696b2d72be081c67188dfec4dc1c61b 17556 gambas2-gb-db-postgresql_2.23.1-1.1_amd64.deb
 a62b274379c63a6f30b06035db0f97ac21429a6dc2de05c4e91d22745cd38eec 38938 gambas2-gb-db-sqlite2_2.23.1-1.1_amd64.deb
 051336d7eed0837c31735588bd5157b3135e98802f4ac404e9268059152e0f8f 40612 gambas2-gb-db-sqlite3_2.23.1-1.1_amd64.deb
 582ef0494bbba8959b8af5f7be6e68ce318eb4eaf51ccfc60a55feae60c18850 45066 gambas2-gb-desktop_2.23.1-1.1_amd64.deb
 30a97b50e7c802ea4bf1b0eb8f003343ed5d8cc17716d9716f5169f945a6deac 230194 gambas2-gb-gtk_2.23.1-1.1_amd64.deb
 176b06269dbad7680d43e2255652d1296aed74e409ee8407b9704a450a24ed93 14676 gambas2-gb-gtk-ext_2.23.1-1.1_amd64.deb
 7180dc25f4196bcfd62df23ac613bda85ae184f0cb63dfb9252ea58487b7d234 10538 gambas2-gb-gtk-svg_2.23.1-1.1_amd64.deb
 966d9174f667d7498611a2b88e704ae795f40b6a9cbb0d88b6bdac6ed1841cc2 16268 gambas2-gb-gui_2.23.1-1.1_amd64.deb
 587058e503af78de495c45a8ff7979f6c132146c3ef3c7fee6139718d006b868 20428 gambas2-gb-pdf_2.23.1-1.1_amd64.deb
 83a6ef50c18687d5276a8b790412c9dcf8243f3c0e2414f9a2743706fa1b35a2 36592 gambas2-gb-image_2.23.1-1.1_amd64.deb
 3c2d650907544ece053ec4243f795ac7da7628df8ff849e81a147eda104b6b41 28048 gambas2-gb-net_2.23.1-1.1_amd64.deb
 989bc85fbafa6da06884a519dc9e72d56e74181a8daeec432a482efecaa63c72 20456 gambas2-gb-net-curl_2.23.1-1.1_amd64.deb
 f42ab73c531f9e5354bd7e1910df61b2653d613165c3b5b0e39d1d7b0e138a8a 21008 gambas2-gb-net-smtp_2.23.1-1.1_amd64.deb
 f2358043e709faffdc793c4fc89769106a840d998c66b0073a6d15fef040d3db 34812 gambas2-gb-opengl_2.23.1-1.1_amd64.deb
 ac10162af27678c0fbeb8fc4ffceb3098fbd1b9253dff4a16de4bcaf23d886e0 11424 gambas2-gb-pcre_2.23.1-1.1_amd64.deb
 72112d48eb841f355e07a7734c212b3fceb24b266a821077a6334f0d3d619543 251048 gambas2-gb-qt_2.23.1-1.1_amd64.deb
 5b346aedb0c681ef5d30aed181dc33139989ac0f895c406e168b79d9e5146b51 64180 gambas2-gb-qt-ext_2.23.1-1.1_amd64.deb
 4893bdac75904b2ef7d2c066b0f6ec2ab0f8c106fe35a46b7e62d32d630ec3a1 15784 gambas2-gb-qt-opengl_2.23.1-1.1_amd64.deb
 337060d20e11673a823e276d0c0f9e3cc63a9e95fbc294d8ecdb947919abeaed 35708 gambas2-gb-sdl_2.23.1-1.1_amd64.deb
 d3f5f5d90123ba0e76a1b7136879af6ea80905e5321fb27c99ee759eb948e259 15212 gambas2-gb-sdl-sound_2.23.1-1.1_amd64.deb
 fe1d2fcd2cecc8cf92c4cf118ea8f0bbd7bcbeade1d6739052f07f844c2baeac 16022 gambas2-gb-v4l_2.23.1-1.1_amd64.deb
 722da9db809e5fce4013b84b9ea0725dd06c2dc338f128c8c45289b8f75ea5c3 11608 gambas2-gb-vb_2.23.1-1.1_amd64.deb
 9a4438684cc921c63995b989b52a5f107ec0d97c9dd3c314ea951368bb4ad8d7 19422 gambas2-gb-xml_2.23.1-1.1_amd64.deb
 f28a1c43def4c31b8c8406d997277a57eebfb32dc5dacdd0d48fb77e7f4ca1b7 22740 gambas2-gb-xml-rpc_2.23.1-1.1_amd64.deb
 3d623a1a4fc855f57f2a9acfcfa647d916471a67e3e9ad5504af7671be7ef0e9 9238 gambas2-gb-xml-xslt_2.23.1-1.1_amd64.deb
 028f5d78587e76efd7912a22e6222faf30ae36c84017560fa4d98cd43c9b97bc 1249634 gambas2-ide_2.23.1-1.1_amd64.deb
 dcedc900b3175df560c38f94beb35bd334926d47859691d9c8cf0f7077caf16d 195284 gambas2-runtime_2.23.1-1.1_amd64.deb
 9d506901ec7a2d4fa982a8d91788086e464a7cd3dfe930935fb383dae9ccb335 19708 gambas2-script_2.23.1-1.1_amd64.deb
Files: 
 20507d2cd0509dcb1396337148cea160 4856 devel optional gambas2_2.23.1-1.1.dsc
 0ce7315ee47d149b6d3dbc198897bc1e 19730 devel optional gambas2_2.23.1-1.1.debian.tar.gz
 ac9208ae3b6f0e22c58d18b774217e48 9239952 doc optional gambas2-doc_2.23.1-1.1_all.deb
 b23ebb8f7dfa550d0a307155231aa4f9 34202 libdevel optional gambas2-gb-chart_2.23.1-1.1_all.deb
 ceffe45f73145e38cae9c926d1209cb1 37590 libdevel optional gambas2-gb-db-form_2.23.1-1.1_all.deb
 09cfcec6a898076ffb1a30cf1e7c4438 820910 libdevel optional gambas2-gb-form_2.23.1-1.1_all.deb
 88986f14b66ea81bcbd169aa2c90d9a9 11094 libdevel optional gambas2-gb-form-dialog_2.23.1-1.1_all.deb
 2838ee727ecdaa663415e9ca8c82b430 21542 libdevel optional gambas2-gb-form-mdi_2.23.1-1.1_all.deb
 4e8d82476c68ee9a21690cbeecefc458 22128 libdevel optional gambas2-gb-info_2.23.1-1.1_all.deb
 4d3cfa1b73d98fafa87d75223dc17fd7 53642 libdevel optional gambas2-gb-report_2.23.1-1.1_all.deb
 35414734f51cb1021fc516f841943ab8 11158 libdevel optional gambas2-gb-settings_2.23.1-1.1_all.deb
 7e55c6e3b14068098216b4ae1c8b42a2 16344 libdevel optional gambas2-gb-web_2.23.1-1.1_all.deb
 832806107f2bdc05cae51821d558adb1 105580 devel optional gambas2_2.23.1-1.1_amd64.deb
 babcba84125aa76a3a779fcfea9c6c3a 85150 devel optional gambas2-dev_2.23.1-1.1_amd64.deb
 c0d58bd10e7eba32f45fa1535ef35634 11050 libdevel optional gambas2-gb-compress_2.23.1-1.1_amd64.deb
 7bb472f1f07c3bd72c6a3f4f40139ce0 11096 libdevel optional gambas2-gb-compress-bzlib2_2.23.1-1.1_amd64.deb
 450f5e2903ed4a92a29a1bc8bc776e2e 10610 libdevel optional gambas2-gb-compress-zlib_2.23.1-1.1_amd64.deb
 67a0003a50634fde17deb87825a526e7 10064 libdevel optional gambas2-gb-crypt_2.23.1-1.1_amd64.deb
 ba1b9dce3fd6b4df9577ff62fdc74aff 28054 libdevel optional gambas2-gb-db_2.23.1-1.1_amd64.deb
 311ebc276e1f746899e76b1b2e03a1fa 106416 libdevel optional gambas2-gb-db-firebird_2.23.1-1.1_amd64.deb
 7e6538b799c7f9e99da0b35d1d508763 19130 libdevel optional gambas2-gb-db-mysql_2.23.1-1.1_amd64.deb
 c2c94f5fc2b55bb6ad67f95cb23ebd55 17120 libdevel optional gambas2-gb-db-odbc_2.23.1-1.1_amd64.deb
 7da63e32133cbf061b21b40d491a7032 17556 libdevel optional gambas2-gb-db-postgresql_2.23.1-1.1_amd64.deb
 c657632f7d109b521a7e1eff01b2bd82 38938 libdevel optional gambas2-gb-db-sqlite2_2.23.1-1.1_amd64.deb
 ffe8fa89de8b18d68c8f57be0ed5637e 40612 libdevel optional gambas2-gb-db-sqlite3_2.23.1-1.1_amd64.deb
 9e78fc9c2ff1b2c41f754d7761023675 45066 libdevel optional gambas2-gb-desktop_2.23.1-1.1_amd64.deb
 0e0dd4ee118219d1c8d6444f01524ba7 230194 libdevel optional gambas2-gb-gtk_2.23.1-1.1_amd64.deb
 db26e53e1d4b2cb87370f89b19d3c723 14676 libdevel optional gambas2-gb-gtk-ext_2.23.1-1.1_amd64.deb
 d6870c55af116e71e61f5e1a3e9d29a0 10538 libdevel optional gambas2-gb-gtk-svg_2.23.1-1.1_amd64.deb
 9ed9d5fcaf5925192833432da327df10 16268 libdevel optional gambas2-gb-gui_2.23.1-1.1_amd64.deb
 955c52bc22a53b187df2c528d5d977e8 20428 libdevel optional gambas2-gb-pdf_2.23.1-1.1_amd64.deb
 f22944ce7a8515dbf8e06059a5aa2760 36592 libdevel optional gambas2-gb-image_2.23.1-1.1_amd64.deb
 826354e6d7f2b2fa008b6bc98cea919f 28048 libdevel optional gambas2-gb-net_2.23.1-1.1_amd64.deb
 20fdcda4356b0082c1288a26977760aa 20456 libdevel optional gambas2-gb-net-curl_2.23.1-1.1_amd64.deb
 1132e6b242c9192fa624313e448018c6 21008 libdevel optional gambas2-gb-net-smtp_2.23.1-1.1_amd64.deb
 896bc49cdd764a42976c914822db6a1c 34812 libdevel optional gambas2-gb-opengl_2.23.1-1.1_amd64.deb
 59a4b3d867fba4eed6776a2824db02f4 11424 libdevel optional gambas2-gb-pcre_2.23.1-1.1_amd64.deb
 b86a3e1eab9375babdfbb5eb3a4a6536 251048 libdevel optional gambas2-gb-qt_2.23.1-1.1_amd64.deb
 a4e7402221e4623ba25ca58947fca26d 64180 libdevel optional gambas2-gb-qt-ext_2.23.1-1.1_amd64.deb
 aaf499c42270e7ed59b46f2b473f0579 15784 libdevel optional gambas2-gb-qt-opengl_2.23.1-1.1_amd64.deb
 0f70f93eda5bc852e4349670194959e7 35708 libdevel optional gambas2-gb-sdl_2.23.1-1.1_amd64.deb
 346965296af89de6c7a43bdb6cfd89b9 15212 libdevel optional gambas2-gb-sdl-sound_2.23.1-1.1_amd64.deb
 6830522853e993a8fa5e4000b9591d59 16022 libdevel optional gambas2-gb-v4l_2.23.1-1.1_amd64.deb
 f17b7fcc61507dd75a7a121076f179d2 11608 libdevel optional gambas2-gb-vb_2.23.1-1.1_amd64.deb
 3d676ee0326d9845d578152a8d5d643b 19422 libdevel optional gambas2-gb-xml_2.23.1-1.1_amd64.deb
 149c7235d6aad5d20b2b4b7b452ced9f 22740 libdevel optional gambas2-gb-xml-rpc_2.23.1-1.1_amd64.deb
 7a40fda6e5285ef2cf412a8ffb2dc9ec 9238 libdevel optional gambas2-gb-xml-xslt_2.23.1-1.1_amd64.deb
 b490156fcb350130381d17aa7b99e39d 1249634 devel optional gambas2-ide_2.23.1-1.1_amd64.deb
 3628a0c12b6c2c9a8dd29bb567b7fe3c 195284 libdevel optional gambas2-runtime_2.23.1-1.1_amd64.deb
 a9875bc2f6368f3e6eb5f752bef57dea 19708 libdevel optional gambas2-script_2.23.1-1.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQGcBAEBCAAGBQJOur+qAAoJEIvPpx7KFjRV0UIMAJVAcJMgnD/xBn1wZVQtClQz
RMOChIsfkjaM4XoF+yz1WXN4RCjyJIlxVL1aqLtlJxkmNH2+h2A5HHz6T4CPvb6g
QqSA6nhiCTTcKSii3OHksm2nVJ31Uk7cXk5Ln1/m/X+P3KfciJylnkl2coxSRWxO
k6l0h8mi8lymA3AG2gyIGJU5eRtP8hMPZKYyUSOH59dk+SXaZRfuAAYog8Zp/SHf
W1r2afIC4eZaYFxucnhIa+bue/Gi+h6NDfJ5VRgdQyK/baJzbPWg9WTwOIWn3HGR
uYHZv+U+449TILj9W2GJGnIxGMn5T+CE44UBMrHpWrsAOxNDfunc1jDLbpplz77f
xZ1MlwQTDVGKDWf0nG7vUwynmh4VEpdic6/etE+zTEaShjv8eQRMEj9GXquR8vi/
Evs9UIMK7crZhNtdhy6FozAnaLb1YvkjQdJulwx8Y/ehaiUoENQAXG5j0vCTSISc
YfxKOKu+FI2aqaFKY0sJTWfAZ8FQxYs9E8tmWo3ANg==
=gHL+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 May 2012 07:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:20:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.